[Packaging bug] Re: [ANNOUNCEMENT] Updated: wget-1.11.4-1

Dr. Volker Zell dr.volker.zell@oracle.com
Sat Dec 27 13:04:00 GMT 2008


>>>>> Eric Blake writes:

    > A new release of wget, 1.11.4-1, is available for cygwin 1.5 users,
    > leaving 1.11.3-1 as previous.  For those testing cygwin 1.7, 1.11.4-2
    > replaces 1.11.3-2.

postinstall and preremove scripts reference nonexistant file:

 /usr/share/doc/wget-1.10.2/sample.wgetrc

Ciao
  Volker

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/



More information about the Cygwin mailing list